Subject: Re: [Tigers] Tigers Digest, Vol 7, Issue 140

From: Lance Beauchamp via Tigers <[email-masked]>
Date: Mon, 27 Apr 2015 19:12:21 -0400

It seem that a few of you are having issues with your facet pumps.I have been using airtex round fuel pump for years, quiet and long lasting,15 years on my last pump in my tiger. Have one in the Healey two

[email-masked] wrote:

>Send Tigers mailing list submissions to
>	[email-masked]
>
>To subscribe or unsubscribe via the World Wide Web, visit
>	http://autox.team.net/mailman/listinfo/tigers
>or, via email, send a message with subject or body 'help' to
>	[email-masked]
>
>You can reach the person managing the list at
>	[email-masked]
>
>When replying, please edit your Subject line so it is more specific
>than "Re: Contents of Tigers digest..."
>
>
>Today's Topics:
>
>   1. Facet Fuel Pump Questions (Stu)
>   2. Re: Facet Fuel Pump Questions ([email-masked])
>
>
>----------------------------------------------------------------------
>
>Message: 1
>Date: Sat, 25 Apr 2015 15:52:47 -0400
>From: Stu <[email-masked]>
>To: [email-masked]
>Subject: [Tigers] Facet Fuel Pump Questions
>Message-ID:
>	<[email-masked]>
>Content-Type: text/plain; charset="utf-8"
>
>I finished the installation of a new Facet fuel pump last November, in the
>trunk, then put the car away for the winter. After a lovely winter here
>near Boston, I just got it out a couple weeks ago. I had pushed it out of
>the garage so that I could put the snow blower away, then went to start it.
>When it got power, the pump made the same rattling noise I'd complained
>about last year, for a couple seconds, then got really quiet. It was still
>ticking, but much quieter than before. The car started, but only ran a few
>seconds. It started again, but promptly quit again. After a few tries, it
>appeared that the pump was pumping a little, but not enough to keep up with
>even idle requirements.
>
>I was away last weekend, so I finally got back to it today. First I checked
>the voltage on the input leads, which was OK, but during the voltage check,
>the pump suddenly got noisy again. The car started and idled fine, until
>the temperature was up. Back to normal.
>
>Trying to listen to the pump over the exhaust note. I think I detected that
>the rattling noise frequency stayed the same, but the harshness of the
>noise seemed to be changing up and down, perhaps as the float valve in the
>carb opened and closed?
>
>Have any of you with Facets noticed this variation in sound?
>
>Stu
>-------------- next part --------------
>An HTML attachment was scrubbed...
>URL: <http://autox.team.net/pipermail/tigers/attachments/20150425/76a0b9c6/attachment-0001.html>
>
>------------------------------
>
>Message: 2
>Date: Sat, 25 Apr 2015 23:21:14 +0000
>From: [email-masked]
>To: "Stu" <[email-masked]>,[email-masked]
>Subject: Re: [Tigers] Facet Fuel Pump Questions
>Message-ID:
>	<1052737194[email-masked]>
>	
>Content-Type: text/plain
>
>How comfortable are you with the electrical connections?  I just actually dealt with a bad ground on a fuel pump on my 912 that I just crimped and swore I did a good job. I would wiggle it, and get no obvious movement. But it would obviously disconnect. 
>
>
>Sent from my Verizon Wireless BlackBerry
>
>-----Original Message-----
>From: Stu via Tigers <[email-masked]>
>Sender: "Tigers" <[email-masked]>Date: Sat, 25 Apr 2015 15:52:47 
>To: <[email-masked]>
>Reply-To: Stu <[email-masked]>
>Subject: [Tigers] Facet Fuel Pump Questions
>
>_______________________________________________
>
>[email-masked]
>
>Donate: http://www.team.net/donate.html
>Archive: http://www.team.net/archive
>Forums: http://www.team.net/forums
>Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]
>
>
>
>
>
>
>------------------------------
>
>Subject: Digest Footer
>
>_______________________________________________
>Tigers mailing list
>[email-masked]
>http://autox.team.net/mailman/listinfo/tigers
>
>
>------------------------------
>
>End of Tigers Digest, Vol 7, Issue 140
>**************************************
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]